Source: python-pydhcplib
Section: python
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), quilt, patchutils (>= 0.2.25), python-all-dev (>= 2.3.5-11), python-support (>= 0.3.2)
Standards-Version: 3.8.0

Package: python-pydhcplib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: A pure Python library for handling DHCP packets and requests
